/**
 *
 */
package com.braintree.command.result;

public class BrainTreeTokenizeCardResult {

    private String methodId;
    private String methodGraphQLId;

    public String getMethodId() {
        return methodId;
    }

    public void setMethodId(String methodId) {
        this.methodId = methodId;
    }

    public String getMethodGraphQLId() {
        return methodGraphQLId;
    }

    public void setMethodGraphQLId(String methodGraphQLId) {
        this.methodGraphQLId = methodGraphQLId;
    }
}
